.asm__customer360-headline-custom {
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 25px;
    padding-bottom: 5px;
}

.text-uppercase {
    text-transform: uppercase;
}

.asm__customer360-overview-storebox-card .card-item {
    margin-right: 10px;
    font-size: 16px;
}

.asm__customer360-overview-storebox-card .card-item.card-type {
    font-weight: bold;
}

/*active personal coupons*/
.asm__customer360-overview-active-coupon .coupon-item.coupon-name {
    font-weight: bold;
    font-size: 18px;
}

.asm__customer360-overview-active-coupon .coupon-item.coupon-validTo {
    font-size: 14px;
    margin-left: 10px;
}

/*used personal coupons*/
.asm__customer360-overview-used-coupon .coupon-item {
    font-size: 14px;
    margin-left: 10px;
}

.asm__customer360-overview-used-coupon .coupon-item.coupon-name {
    font-weight: bold;
    font-size: 18px;
    margin-left: 0;
}

.asm__customer360-overview-used-coupon .coupon-item.coupon-usedAt span {
    margin-right: 2px;
}

/* bonus member points*/
.asm__customer360-overview-customer-loyalty-section .asm__customer-loyalty-section {
    width: 100%;
    margin-bottom: 15px;
}

.asm__customer360-overview-customer-loyalty-section .asm__customer-loyalty-section .asm__customer-loyalty {
    font-size: 0;
}

.asm__customer360-overview-customer-loyalty-section .asm__customer-loyalty-section .customer-loyalty-item {
    display: inline-block;
    width: 33.3333%;
    padding: 0;
    margin: 0;
    border: 0;
    font-size: 16px;
}

/*bonus offer */
.asm__customer360-overview-bonus-offer-section {
    margin-top: 20px;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section {
    width: 100%;
    border: 2px solid #e0e0e0;
    border-radius: 4px;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-info {
    margin-bottom: 15px;
    font-size: 0;
    padding: 5px 0 0 10px;

}

@media screen and (max-width: 462px) {
    .asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-info-item {
        display: block;
    }
}

@media screen and (min-width: 463px) {
    .asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-info-item {
        display: inline-block;
        width: 50%;
    }
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-info-item {
    padding: 0;
    margin: 0;
    border: 0;
    font-size: 16px;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-info-item .bonus-offer-label {
    font-weight: bold;
    text-transform: uppercase;

}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid {
    width: 100%;
    padding-left: 20px;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    text-align: center;
    margin-bottom: 5px;
}

@media screen and (max-width: 424px) {
    .asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item {
        width: 90%;
    }
}

@media screen and (min-width: 425px) {
    .asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item {
        width: 48.3333%;
    }
}

@media screen and (min-width: 570px) {
    .asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item {
        width: 32.3333%;
    }
}

@media screen and (min-width: 1024px) {
    .asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item {
        width: 24.3333%;
    }
}

@media screen and (min-width: 1240px) {
    .asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item {
        width: 19.3333%;
    }
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item .panel {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
    margin-bottom: 10px;

}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item .thumb,
.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item .details {
    display: block;
    width: 100%;
    text-align: center;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item .thumb {
    height: 150px;
    position: relative;
    text-decoration: none;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item img {
    max-width: 150px;
    max-height: 150px;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item button {
    width: 90%;
    margin-left: 5%;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item button[disabled]:hover:after {
    content: none;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .voucher-offer .voucher-info {
    position: relative;
    display: inline-block;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .voucher-offer .voucher-info .voucher-image {
    height: 150px;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item .details .price-value-new {
    font-size: 16px;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .voucher-offer .details-footer.helper {
    display: inline-block;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-offer-items-grid .bonus-offer-item span.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.asm__customer360-overview-bonus-offer-section .bonus-offer-section .bonus-discount-info {
    margin: 10px 0 10px 10px;
}

.asm__customer360-overview-used-bonus-offer-section .bonus-offer-item {
    font-size: 14px;
    margin-left: 10px;
}

.asm__customer360-overview-used-bonus-offer-section .bonus-offer-item-info-section .bonus-offer-item-info {
    display: inline-block;
}

.asm__customer360-overview-used-bonus-offer-section .bonus-offer-item-info-section .bonus-offer-code {
    font-weight: bold;
    font-size: 18px;
    margin-left: 0;
}

.asm__customer360-overview-customer-loyalty-section .asm__customer-loyalty-section .give-points-form {
    margin-bottom: 0 !important;
    margin-top: 15px;
}

/*.asm__customer360-overview-customer-loyalty-section .asm__customer-loyalty-section .give-points-form input {
    height: 39px;
}*/
